const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const facilitySchema = new Schema(
  {
    id: {
      type: String,
    },
    code: {
      type: String,
      required: true,
    },
	type: {
      type: String,
    },
	facility: {
      type: String,
    },
  },
  { timestamps: true }
);

module.exports = mongoose.model("ph_facilitys", facilitySchema);
